InteleViewer Program System Requirements

Your computer must meet certain minimum system requirements in order for InteleViewer to run well.

The InteleViewer is a robust program that has specific system requirements in order to operate efficiently. The minimum workstation requirements to run the InteleViewer on either a Windows or Macintosh workstation are as follows:

Operating System Windows® 7 Ultimate 64-bit version Mac OS X Snow Leopard® with 64-bit processor
Java Version 5.00 update 11 for Windows XP (SP1 or higher)

Note: Java will need to be installed if not already on your workstation
Java® 1.6 64-bit
Memory 3GB DDR3 RAM 4GB DDR3 RAM
Processor Intel® Xeon® processor, quad-core, W3530 2.8 GHz N/A
Disk Space 80GB SATA 80GB
Video Card NVIDIA® Quadro® FX 580 N/A
Internet Connection DSL, cable or any other high-speed connection (e.g. T1) DSL, cable or any other high-speed connection (e.g. T1)
Browser Internet Explorer 7.0 or higher

Note: Pop-Ups blockers may create installation problems
Internet Explorer 7.0 or higher

Note: Pop-Ups blockers may create installation problems
Firewalls Open ports for SSH 5020-5022
SSL 443
Note: The DICOM Service receives images on port 5035.
Open ports for SSH 5020-5022
SSL 443
Note: The DICOM Service receives images on port 5035.